.menufoot{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:12px;
	}
.menufoot ul{
	list-style:none;
	margin:0;
	padding:0;
	}
	.menufoot li{
		float:left;
		padding:0px;
		}
	.menufoot li a{
		color:#517FBA;
		display:block;
		margin:0px;
		text-decoration:none;
		}
		
	.menufoot li a:hover, .menufoot ul li:hover a{}
	.menufoot li ul{
		padding:0px;
		margin:0px;
		border:0px;
		width:164px;
		}
	.menufoot li:hover ul{}
	.menufoot li li{
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:164px;
		}
	.menufoot li:hover li a{}
	.menufoot li ul a{
		display:block;

		margin:0px;
		text-align:left;
		}
		.menufoot li ul a:hover, .menufoot li ul li:hover a{
			border:0px;
			color:#000;
			text-decoration:none;
			}
	.menufoot p{
		clear:left;
		}	